/* Class = "NSWindow"; title = "Diagnostics Report"; ObjectID = "1"; */
"Diagnostics Report" = "Diagnostics Report";

/* Class = "NSTextFieldCell"; title = "When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. "; ObjectID = "130"; */
"When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. " = "When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. ";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "136"; */
"Export" = "Export";

